vdr-plugin-games (0.6.3-46ubuntu1) artful; urgency=medium

  * #define DEPRECATED_GETBITMAP to make it build.
    (plugin needs porting) See: #872497

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 16 Sep 2017 11:22:32 +0200

vdr-plugin-games (0.6.3-46) unstable; urgency=medium

  * Now supporting the /etc/vdr/conf.d mechanism
  * Build-depend on vdr-dev (>= 2.2.0)
  * Standards-Version: 3.9.6

 -- Tobias Grimm <etobi@debian.org>  Tue, 22 Sep 2015 20:54:33 +0200

vdr-plugin-games (0.6.3-45) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.0.6)
  * Standards-Version: 3.9.5

 -- Tobias Grimm <etobi@debian.org>  Sun, 26 Oct 2014 14:13:34 +0100

vdr-plugin-games (0.6.3-44) unstable; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 14:00:08 +0200

vdr-plugin-games (0.6.3-43) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:48:13 +0100

vdr-plugin-games (0.6.3-42) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.41)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 19:49:30 +0100

vdr-plugin-games (0.6.3-41) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.40)

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Mar 2013 19:09:32 +0100

vdr-plugin-games (0.6.3-40) unstable; urgency=low

  * Use debhelper 9
  * Build-depend on vdr-dev (>= 1.7.39)

 -- Tobias Grimm <etobi@debian.org>  Sun, 03 Mar 2013 10:29:12 +0100

vdr-plugin-games (0.6.3-39) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 18:07:41 +0200

vdr-plugin-games (0.6.3-37) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 23:03:15 +0200

vdr-plugin-games (0.6.3-36) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 13:35:54 +0200

vdr-plugin-games (0.6.3-35) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 19:05:18 +0100

vdr-plugin-games (0.6.3-34) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 17:16:38 +0100

vdr-plugin-games (0.6.3-33) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:10:43 +0200

vdr-plugin-games (0.6.3-32) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:53 +0200

vdr-plugin-games (0.6.3-31) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.20)
  * Standards-Version: 3.9.2
  * Fixed spelling errors in description

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:25:37 +0200

vdr-plugin-games (0.6.3-30) unstable; urgency=low

  * Fixed FTBS with GCC 4.6 (Closes: #628113)

 -- Tobias Grimm <etobi@debian.org>  Sat, 28 May 2011 17:55:48 +0200

vdr-plugin-games (0.6.3-29) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:29 +0200

vdr-plugin-games (0.6.3-28) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.7.17
  * Updated debian/copyright
  * Standards-Version: 3.9.1
  * Switched to debhelper 7 and dropped cdbs

 -- Tobias Grimm <etobi@debian.org>  Thu, 07 Apr 2011 22:01:08 +0200

vdr-plugin-games (0.6.3-27) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.6.0-16

 -- Tobias Grimm <etobi@debian.org>  Sun, 28 Mar 2010 15:06:01 +0200

vdr-plugin-games (0.6.3-26) unstable; urgency=low

  * Added 03_games-0.6.3-fix-INCLUDES.dpatch
  * Removed 01_Makefile-fPIC-fix.dpatch
  * Removed DVBDIR from debian/rules
  * Standards-Version: 3.8.4

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Mar 2010 23:36:46 +0100

vdr-plugin-games (0.6.3-25) unstable; urgency=low

  * Removed non-standard shebang line from debian/rules (Closes: #552641)
  * Added README.source

 -- Tobias Grimm <etobi@debian.org>  Sun, 08 Nov 2009 23:26:41 +0100

vdr-plugin-games (0.6.3-24) unstable; urgency=low

  * Updated debian/watch
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 04 Oct 2009 12:46:52 +0200

vdr-plugin-games (0.6.3-23) unstable; urgency=low

  * Release for vdrdevel 1.7.6
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Updated debian/copyright to our new format
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:10:54 +0200

vdr-plugin-games (0.6.3-22) unstable; urgency=low

  [ Tobias Grimm ]
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 19 Jul 2008 17:46:04 +0200

vdr-plugin-games (0.6.3-21) unstable; urgency=low

  * Upload to unstable

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 08 Jun 2008 23:24:23 +0200

vdr-plugin-games (0.6.3-20) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 12:58:34 +0200

vdr-plugin-games (0.6.3-19) experimental; urgency=low

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.6.0)
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Added Homepage field to debian/control
  * Renamed XS-Vcs-* fields to Vcs-* in debian/control
  * Bumped Standards-Version to 3.7.3

  [ Tobias Grimm ]
  * Using COMPAT=5 now

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 04 Apr 2008 00:17:06 +0200

vdr-plugin-games (0.6.3-18) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:08:05 +0100

vdr-plugin-games (0.6.3-17) unstable; urgency=low

  * Release for vdrdevel 1.5.13

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 16 Jan 2008 10:31:33 +0100

vdr-plugin-games (0.6.3-16) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:19 +0100

vdr-plugin-games (0.6.3-15) unstable; urgency=low

  * Release for vdrdevel 1.5.11

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  6 Nov 2007 23:34:12 +0100

vdr-plugin-games (0.6.3-14) unstable; urgency=low

  * Release for vdrdevel 1.5.10

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Oct 2007 23:50:53 +0200

vdr-plugin-games (0.6.3-13) unstable; urgency=low

  * Release for vdrdevel 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:04 +0200

vdr-plugin-games (0.6.3-12) unstable; urgency=low

  * Release for vdrdevel 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:09:00 +0200

vdr-plugin-games (0.6.3-11) unstable; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:14 +0200

vdr-plugin-games (0.6.3-10) unstable; urgency=low

  * Release for vdrdevel 1.5.5

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 27 Jun 2007 23:02:35 +0200

vdr-plugin-games (0.6.3-9) unstable; urgency=low

  * Added XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control
  * Removed version from Build-Dependancy to dpatch - even Sarge has the
    required version

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 May 2007 19:43:31 +0200

vdr-plugin-games (0.6.3-8) experimental; urgency=low

  * Release for vdrdevel 1.5.2

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 28 Apr 2007 00:00:27 +0200

vdr-plugin-games (0.6.3-7) experimental; urgency=low

  * Release for vdrdevel 1.5.1
  * Added myself to Uploaders

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 27 Feb 2007 19:59:15 +0100

vdr-plugin-games (0.6.3-6) experimental; urgency=low

  [ Thomas Günther ]
  * Replaced VDRdevel adaptions in debian/rules with make-special-vdr
  * Adapted call of dependencies.sh and patchlevel.sh to the new location
    in /usr/share/vdr-dev/

  [ Tobias Grimm ]
  * Build-Depend on vdr-dev (>=1.4.5-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 14 Jan 2007 20:24:15 +0100

vdr-plugin-games (0.6.3-5) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.4-1)
  * Edited Description

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  5 Nov 2006 13:47:30 +0100

vdr-plugin-games (0.6.3-4) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.3-1)

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 27 Sep 2006 08:26:36 +0200

vdr-plugin-games (0.6.3-3) unstable; urgency=low

  * Bumped Standards-Version to 3.7.2
  * Added note about the Debian Maintainers to debian/copyright
  * Added Tobias Grimm to Uploaders
  * Build-Depend on vdr-dev (>=1.4.2-1)

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 Aug 2006 21:02:30 +0200

vdr-plugin-games (0.6.3-2) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.1-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 18 Jun 2006 15:53:46 +0200

vdr-plugin-games (0.6.3-1) unstable; urgency=low

  * New upstream release
  * Tobias Grimm <tg@e-tobi.net>
    - Removed 90_APIVERSION.dpatch
    - Updated 02_Makefile-nosilent.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed,  3 May 2006 22:14:01 +0200

vdr-plugin-games (0.6.2-18) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.0-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 30 Apr 2006 21:20:18 +0200

vdr-plugin-games (0.6.2-17) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.48-1)
  * Tobias Grimm <tg@e-tobi.net>
    - Added 90_APIVERSION.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 24 Apr 2006 20:16:34 +0200

vdr-plugin-games (0.6.2-16) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.46-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 13 Apr 2006 00:28:28 +0200

vdr-plugin-games (0.6.2-15) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.45-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 27 Mar 2006 23:17:22 +0200

vdr-plugin-games (0.6.2-14) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Depend/Build-Depend on vdr (>=1.3.41-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 31 Jan 2006 20:03:20 +0100

vdr-plugin-games (0.6.2-13) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr-dev (>=1.3.40-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 26 Jan 2006 19:12:52 +0100

vdr-plugin-games (0.6.2-12) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.39-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 22 Jan 2006 12:35:22 +0100

vdr-plugin-games (0.6.2-11) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.38-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 10 Jan 2006 17:01:40 +0100

vdr-plugin-games (0.6.2-10) unstable; urgency=low
 
  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.37-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 28 Nov 2005 22:53:03 +0100

vdr-plugin-games (0.6.2-9) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.35-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed,  2 Nov 2005 16:54:07 +0100

vdr-plugin-games (0.6.2-8) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.33-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun,  2 Oct 2005 12:16:20 +0200

vdr-plugin-games (0.6.2-7) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.32-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 11 Sep 2005 18:47:23 +0200

vdr-plugin-games (0.6.2-6) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.31-1)
    - Use dependencies.sh from vdr-dev to set vdr dependencies and
      conflicts to the right vdr version when building the package

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri,  2 Sep 2005 18:02:19 +0200

vdr-plugin-games (0.6.2-5) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Depend/Build-Depend on vdr (>=1.3.30-1)
    - Conflict with vdr (>=1.3.30.99)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 23 Aug 2005 19:18:24 +0200

vdr-plugin-games (0.6.2-4) unstable; urgency=low
 
  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.29-1)
    - Conflict with vdr (>=1.3.29.99)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 15 Aug 2005 19:24:40 +0200

vdr-plugin-games (0.6.2-3) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.28-1)
    - Conflict with vdr (>=1.3.29)
    - Removed "Replaces/Conflicts: vdr-plugin-tetris, vdr-plugin-tictactoe",
      this was only needed for some inofficial, very old packages

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue,  9 Aug 2005 22:17:12 +0200

vdr-plugin-games (0.6.2-2) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - Adapted patches for new dpatch >= 2.0.9
    - Using debian/compat now
    - Adapted debian/control, debian/install, debian/docs and debian/rules
      to vdrdevel-plugin-games

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun,  7 Aug 2005 20:18:38 +0200

vdr-plugin-games (0.6.2-1) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - New upstream release
    - Shortened debian/copyright and updated upstream authors email address

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun,  7 Aug 2005 12:29:16 +0200

vdr-plugin-games (0.6.1-12) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Bumped Standards-Version to 3.6.2

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 29 Jun 2005 17:46:18 +0200

vdr-plugin-games (0.6.1-11) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.27-1)
    - Conflict with vdr (>=1.3.28)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 19 Jun 2005 17:51:07 +0200

vdr-plugin-games (0.6.1-10) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.26-1)
    - Conflict with vdr (>=1.3.27)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 12 Jun 2005 17:04:11 +0200

vdr-plugin-games (0.6.1-9) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.25-1)
    - Conflict with vdr (>=1.3.26)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 31 May 2005 14:48:24 +0200

vdr-plugin-games (0.6.1-8) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.24-1)
    - Conflict with vdr (>=1.3.25)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon,  9 May 2005 17:21:50 +0200

vdr-plugin-games (0.6.1-7) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.23-1)
    - Conflict with vdr (>=1.3.24)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 10 Apr 2005 13:55:41 +0200

vdr-plugin-games (0.6.1-6) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Re-added dpatches which somehow got lost when we changed the
      repository from cvs to svn, this should fix the FTBFS on some
      architectures

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 26 Mar 2005 17:31:05 +0100

vdr-plugin-games (0.6.1-5) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Use patchlevel.sh subst in debian/rules not the old code,
      therefore Build-Depend on vdr (>=1.2.6-7)
    - Changed my email-address to the debian one

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 26 Mar 2005 17:29:07 +0100

vdr-plugin-games (0.6.1-4) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Build-depend on dpatch (>= 2.0.9)
    - Converted existing dpatch-files to the new short format

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 26 Oct 2004 11:51:53 +0200

vdr-plugin-games (0.6.1-3) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Use dpatch, so build-dep on dpatch 
    - Add 01_Makefile-fPIC-fix.dpatch, to fix FTBFS (closes: #266793)
    - Add 02_Makefile-nosilent.dpatch, to not suppress the output of
      the make and g++-calls

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 19 Aug 2004 16:52:32 +0200

vdr-plugin-games (0.6.1-2) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Now really changed architecture to any
    - Changed debian/watch and debian/copyright to the new upstream url

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 16 Aug 2004 21:36:50 +0200

vdr-plugin-games (0.6.1-1) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de> 
    - New upstream release
    - Changed architecture to any	 
    - Use dh_install
    - Changed maintainer to Debian VDR Team 
      <pkg-vdr-dvb-devel@lists.alioth.debian.org>
    - First upload to official Debian-archive (closes: Bug#229223)
    - Added patchlevel-mechanism, to be compatible with c't-vdr
    - Added watch-file

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri, 30 Jul 2004 14:39:34 +0200

vdr-plugin-games (0.6.0-4) unstable; urgency=low

  * Rebuild for vdr 1.2.6

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 16 Nov 2003 15:00:13 +0100

vdr-plugin-games (0.6.0-3) unstable; urgency=low

  * Rebuild for vdr 1.2.5

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 17 Sep 2003 20:15:37 +0200

vdr-plugin-games (0.6.0-2) unstable; urgency=low

  * changed the plugin-dir to /usr/lib/vdr/plugins, to be FHS compliant
    Thanks to Henning Glawe <glaweh@physik.fu-berlin.de> for pointing me 
    to this one

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 14 Sep 2003 16:25:39 +0200

vdr-plugin-games (0.6.0-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sat, 13 Sep 2003 10:18:10 +0200

vdr-plugin-games (0.4.2-3) unstable; urgency=low

  * Changed debian/rules and debian/control (added debian/control.template),
    so that the correct dependancy to vdr is filled out automatically on the
    version of vdr-dev, you have installed
  * Bump Standards-Version to 3.6.1

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 10 Sep 2003 10:22:32 +0200

vdr-plugin-games (0.4.2-2) unstable; urgency=low

  * Rebuild for vdr 1.2.2
  * Bump Standards-Version to 3.6.0

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 13 Aug 2003 10:48:33 +0200

vdr-plugin-games (0.4.2-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version to 3.5.10

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 13 Jul 2003 15:55:12 +0200

vdr-plugin-games (0.4.1-4) unstable; urgency=low

  * Rebuild for vdr 1.2.1

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Mon,  9 Jun 2003 19:03:16 +0200

vdr-plugin-games (0.4.1-3) unstable; urgency=low

  * Rebuild for vdr 1.2.0

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun,  1 Jun 2003 21:57:29 +0200

vdr-plugin-games (0.4.1-2) unstable; urgency=low

  * Rebuild for vdr 1.1.29

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 30 Apr 2003 17:56:16 +0200

vdr-plugin-games (0.4.1-1) unstable; urgency=low

  * New upstream release
  * Rebuild for vdr 1.1.28
  * New game: tictactoe - replaces separate tictactoe-plugin
  * Bump Standards-Version to 3.5.9

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Tue, 22 Apr 2003 12:45:28 +0200

vdr-plugin-games (0.4.0-1) unstable; urgency=low

  * New upstream release
  * Upstream namechange to vdr-games - please edit your vdr-startscript to
	 reflect the change (change -Ptetris to -Pgames)

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 13 Apr 2003 15:51:51 +0200

vdr-plugin-tetris (0.2.2-3) unstable; urgency=low

  * rebuild for vdr 1.1.25 

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed,  5 Mar 2003 19:55:46 +0100

vdr-plugin-tetris (0.2.2-2) unstable; urgency=low

  * changed wrong package description

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun,  2 Feb 2003 15:35:19 +0100

vdr-plugin-tetris (0.2.2-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 12 Jan 2003 22:43:18 +0100

vdr-plugin-tetris (0.2.0-4) unstable; urgency=low

  * compiled for vdr 1.1.20

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 15 Dec 2002 19:00:07 +0100

vdr-plugin-tetris (0.2.0-3) unstable; urgency=low

  * compiled for vdr 1.1.19

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Mon,  9 Dec 2002 23:46:56 +0100

vdr-plugin-tetris (0.2.0-2) unstable; urgency=low

  * compiled for vdr 1.1.18

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Mon,  2 Dec 2002 12:48:35 +0100

vdr-plugin-tetris (0.2.0-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Tue, 19 Nov 2002 14:15:26 +0100

vdr-plugin-tetris (0.1.3-1) unstable; urgency=low

  * New upstream release
  * compiled for vdr 1.1.16

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Mon, 11 Nov 2002 11:51:31 +0100

vdr-plugin-tetris (0.1.2-1) unstable; urgency=low

  * Initial Release.

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Mon,  4 Nov 2002 00:55:58 +0100
